<?php include("panel/system/ayar.php"); ?>
<?php include("panel/system/fonksiyon.php"); ?>
<?php
	$uyeid		= p('uyeid');
	$id			= p('adresid');
	$baslik		= p('baslik');
	$ad			= p('ad');
	$soyad		= p('soyad');
	$firma_adi	= p('firma_adi');
	$adres		= p('adres');
	$il			= p('il');
	$ilce		= p('ilce');
	$postakodu	= p('postakodu');
	$vd			= p('vd');
	$vn			= p('vn');
	$tc			= p('tc');
	$ceptel		= p('ceptel');
	$evtel		= p('evtel');
	$istel		= p('istel');
	$adrestipi	= p('adrestipi');
	
	
	if($adrestipi == "bireysel"){
		if(empty($ad) || empty($soyad) || empty($adres) || empty($il) || empty($ilce) || empty($tc)){
			echo '<div class="alert alert-danger" style="background:#f7a632;color:#FFF;">
				<button type="button" class="close" data-dismiss="alert">×</button>
				<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-exclamation-triangle"></i></strong> 
				<strong>İşlem Başarısız </strong><br> 
				Gerekli alanları doldurunuz.
			</div>';
		}else{
			$adresekle = Sorgu("UPDATE adres SET
								uyeid		=	'$uyeid',
								adres_tipi	=	'$adrestipi',
								baslik		=	'$baslik',
								ad			=	'$ad',
								soyad		=	'$soyad',
								adres		=	'$adres',
								sehir		=	'$il',
								semt		=	'$ilce',
								postakodu	=	'$postakodu',
								tc			=	'$tc',
								ceptel		=	'$ceptel',
								evtel		=	'$evtel',
								istel		=	'$istel'
								WHERE	id	=	'$id'");
			if($adresekle){
				echo '<div class="alert alert-success" style="background:#73B572;color:#FFF;">
					<button type="button" class="close" data-dismiss="alert">×</button>
					<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-smile-o"></i></strong> 
					<strong>İşlem Tamamlandı. </strong><br> 
					Yönlendiriliyosunuz..
				</div>';
				echo '<meta id="refresh" http-equiv="refresh" content="1; url=adres.html" />'; 
			}else{
				echo '<div class="alert alert-danger" style="background:#f7a632;color:#FFF;">
					<button type="button" class="close" data-dismiss="alert">×</button>
					<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-exclamation-triangle"></i></strong> 
					<strong>İşlem Başarısız </strong><br> 
					Hata oluştu.Lütfen tekrar deneyiniz.!
				</div>';
			}
		}		
	}elseif($adrestipi == "kurumsal"){
		if(empty($firma_adi) || empty($adres) || empty($il) || empty($ilce) || empty($vd) || empty($vn)){
			echo '<div class="alert alert-danger" style="background:#f7a632;color:#FFF;">
				<button type="button" class="close" data-dismiss="alert">×</button>
				<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-exclamation-triangle"></i></strong> 
				<strong>İşlem Başarısız </strong><br> 
				Gerekli alanları doldurunuz.
			</div>';
		}else{
			$adresekle = Sorgu("UPDATE adres SET
								uyeid		=	'$uyeid',
								adres_tipi	=	'$adrestipi',
								firma_adi	=	'$firma_adi',
								baslik		=	'$baslik',
								adres		=	'$adres',
								sehir		=	'$il',
								semt		=	'$ilce',
								postakodu	=	'$postakodu',
								vd			=	'$vd',
								vn			=	'$vn',
								ceptel		=	'$ceptel',
								evtel		=	'$evtel',
								istel		=	'$istel'
								WHERE	id	=	'$id'");
			if($adresekle){
				echo '<div class="alert alert-success" style="background:#73B572;color:#FFF;">
					<button type="button" class="close" data-dismiss="alert">×</button>
					<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-smile-o"></i></strong> 
					<strong>İşlem Tamamlandı. </strong><br> 
					Yönlendiriliyosunuz..
				</div>';
				echo '<meta id="refresh" http-equiv="refresh" content="1; url=adres.html" />'; 
			}else{
				echo '<div class="alert alert-danger" style="background:#f7a632;color:#FFF;">
					<button type="button" class="close" data-dismiss="alert">×</button>
					<strong style="float:left;margin-right:5px;"><i style="margin-top:5px;font-size:25px;" class="fa fa-exclamation-triangle"></i></strong> 
					<strong>İşlem Başarısız </strong><br> 
					Hata oluştu.Lütfen tekrar deneyiniz.!
				</div>';
			}
		}
	}

?>